## flask-htmlmin 1.2

=== debian/changelog ===
flask-htmlmin (1.2-1) unstable; urgency=low

  * Initial package version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 15 May 2017 20:43:08 +0200
