=== debian/control ===
Source: flask-htmlmin
Maintainer: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/hamidfzm/Flask-HTMLmin
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-htmlmin.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-htmlmin.git

Package: python-flask-htmlmin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-htmlmin
Description: Minimize render templates html
 flask-htmlmin minifies flask text/html mime types responses using
 htmlmin.

Package: python3-flask-htmlmin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-htmlmin
Description: Minimize render templates html
 flask-htmlmin minifies flask text/html mime types responses using
 htmlmin.
