## flask-htmlmin 1.3.1

=== debian/changelog ===
flask-htmlmin (1.3.1-1) unstable; urgency=medium

  * New upstream version. (Closes: #881044)
  * Bump Standards-Version to 4.1.1.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 08 Nov 2017 10:03:45 +0100
