=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: flask-htmlmin
-Maintainer: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Section: python
 Priority: optional
 Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/hamidfzm/Flask-HTMLmin
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-htmlmin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-htmlmin.git
