## flask-htmlmin 1.3.2

=== debian/changelog ===
flask-htmlmin (1.3.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 10:34:08 +0000

flask-htmlmin (1.3.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 20:51:12 -0400

flask-htmlmin (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 15:42:12 +0200

flask-htmlmin (1.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Adrian Vondendriesch ]
  * New upstream version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 21 Mar 2018 13:10:48 +0100
