=== debian/control ===
Source: flask-htmlmin
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13)
Standards-Version: 4.1.1
Homepage: https://github.com/hamidfzm/Flask-HTMLmin
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-htmlmin.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-htmlmin

Package: python3-flask-htmlmin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-htmlmin
Description: Minimize render templates html
 flask-htmlmin minifies flask text/html mime types responses using
 htmlmin.
