=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 04 Apr 2017 08:06:17 +0200
export PYBUILD_NAME=flask-htmlmin
%:
	dh $@ --with python3 --buildsystem=pybuild
