=== debian/watch ===
# please also check https://pypi.debian.net/Flask-HTMLmin/watch
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Flask-HTMLmin-$1\.tar\.gz/ \
  https://github.com/hamidfzm/Flask-HTMLmin/tags .*/v?(\d\S+)\.tar\.gz
