## flask-htmlmin 3.0.0

=== debian/changelog ===
flask-htmlmin (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Update to version 4 and git mode on GitHub
  * d/gbp.conf: Add some more defaults
  * New upstream version 3.0.0
  * Add a patch queue from patch-queue branch
    Added patch:
    setup.py-Use-htmlmin-as-dependency.patch
  * d/control: Run wrap-and-sort -ast
  * d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * d/control: Adding Rules-Requires-Root: no
  * d/control: Add Testsuite: autopkgtest-pkg-python
  * d/control: Enhance the short and long description
  * d/copyright: Update year data
  * d/control: Use dh-sequence-python3 and pybuild-plugin-pyproject
  * d/rules: Drop --with option in default target
  * d/rules: Remove .mypy_cache while dh_clean run
  * d/control: Add B-D for tests
  * d/pybuild.testfiles: Add sequencer for needed test file
  * autopkgtest: Add data for tests suite

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 21:13:54 +0200
