=== debian/control ===
Source: flask-htmlmin
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cssmin <!nocheck>,
 python3-flask <!nocheck>,
 python3-htmlmin <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/hamidfzm/Flask-HTMLmin
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-htmlmin.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-htmlmin
Testsuite: autopkgtest-pkg-python

Package: python3-flask-htmlmin
Architecture: all
Depends:
 python3-htmlmin,
 ${misc:Depends},
 ${python3:Depends},
Description: Minify flask text/html mime types responses
 Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
 intentions.
 .
 flask-htmlmin minifies flask text/html mime types responses using
 htmlmin.
 .
 Just add MINIFY_PAGE = True to your deployment config to minify html and text
 responses of your flask application.
