=== debian/watch ===
version=4

opts="compression=gz, \
      pgpmode=none, \
      mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((alpha|beta|post|pre|dev|RC|rc)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+(debian|dfsg|ds|deb)([\.\d]+)?$//" \
https://github.com/hamidfzm/Flask-HTMLmin.git \
      refs/tags/@ANY_VERSION@
